Bug 187233 - Pirut should obsolete rhn stuff
Pirut should obsolete rhn stuff
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2006-03-29 08:40 EST by Sigge Kotliar
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-07 16:23:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sigge Kotliar 2006-03-29 08:40:48 EST
After upgrade FC4->FC5, I noticed that the up2date and rhn stuff were still
installed, showing a useless entry in the config menu, wasting space and being
just unhelpful.

Even though upgrading isn't supported, it'd be nice if the new pirut and pup
stuff obsoletet rhn so that it disappeared in the upgrade for the brave souls
that do upgrade.
Comment 1 Jeremy Katz 2006-04-07 16:23:37 EDT
The intent is that if someone is using up2date, they can continue to do so for
now and not force them off of it.  Given that this is the first release with
pirut, we wanted to leave that option.  This may change in the future.
Comment 2 Sigge Kotliar 2006-04-07 17:56:24 EDT
Correct me if I'm wrong, but hasn't up2date been broken for at least one release

Note You need to log in before you can comment on or make changes to this bug.